@font-face {
	font-family: SeroWeb;
	src: url("SeroWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: SeroWeb;
	src: url("SeroWeb.woff") format("woff");
}

@font-face {
	font-family: SeroWeb;
	font-weight:bold;
	src: url("SeroWeb-Medium.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: SeroWeb;
	font-weight:bold;
	src: url("SeroWeb-Medium.woff") format("woff");
}

@font-face {
	font-family: SeroWeb-Thin;
	src: url("SeroWeb-Thin.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: SeroWeb-Thin;
	src: url("SeroWeb-Thin.woff") format("woff");
}

@font-face {
	font-family: SeroWeb-Medium;
	src: url("SeroWeb-Medium.eot");
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: SeroWeb-Medium;
	src: url("SeroWeb-Medium.woff") format("woff");
}

div.header-container {
	
}

div.header-container div.header div.jm-catlist {
	position:absolute;
	left:200px;
	top:32px;
}

div.header-container div.header div.jm-catlist a {
	display:block;
	float:left;
	margin:0 12px 0 0;
	padding:0 20px;
	color:white;
	text-decoration:none;
	font-family:SeroWeb-Thin,sans-serif;
	font-size:20px;
	line-height:25px;
	background-position:center 50px;
	background-repeat:no-repeat;
}

div.header-container div.header div.jm-catlist a:hover {
	background-position:center 0px;
}

div.header-container div.header div.jm-catlist a div {
	padding:19px 0 0 0;
}

div.header-container div.header div.jm-catlist a:hover div {
	opacity:0;
	filter:Alpha(opacity=0);
	visibility:hidden;
}

div.header-container div.header div.jm-catlist a:hover div.press {
	opacity:100 !important;
	filter:Alpha(opacity=1) !important;
	visibility:visible !important;
	text-decoration:underline !important;
}

div.header-container div.header div.jm-catlist a.active {
	background-position:center -50px;
}

div.header-container div.header div.jm-catlist a.active div {
	opacity:0;
	filter:Alpha(opacity=0);
	visibility:hidden;
}

div.header-container div.header div.jm-catlist a.active div.press {
	opacity:100 !important;
	filter:Alpha(opacity=1) !important;
	visibility:visible !important;
}

div.header-container div.header div.jm-catlist div.cart {
	float:left;
	width:30px;
	height:26px;
	margin:12px 0 0 20px;
}

div.header-container div.header div.jm-catlist div.cart a {
	display:block;
	width:30px !important;
	height:26px !important;
	margin:0 !important;
	padding:0 !important;
	background:top left no-repeat url(../images/tpl_button_cart.png);
}

div.header-container div.header div.jm-catlist div.cart-active a {
	background-position:top right !important;
}

div.header-container div.header div.jm-catlist div.cart a.not-empty {
	background-position:bottom left;
}

div.header-container div.header div.jm-catlist div.cart-active a.not-empty {
	background-position:bottom right !important;
}


div.header-container div.header div.jm-catlist div.cart a:hover {
	background-position:top right;
}

div.header-container div.header div.jm-catlist div.cart a.not-empty:hover {
	background-position:bottom right;
}

div.header-container div.header div.jm-topmenu {
	position:absolute;
	right:20px;
	top:12px;
	color:white;
}

div.header-container div.header div.jm-topmenu a {
	color:white;
	text-decoration:none;
}

div.header-container div.header div.jm-topmenu a:hover {
	color:#00a0f0;
}

div.header-container div.header div.jm-topmenu span.jm-lang-select {
	padding:0 0 0 18px;
}

div.header-container div.jm-country-select {
	position:absolute;
	right:20px;
	bottom:25px;
}

div.header-container div.jm-country-select a {
	text-decoration:none;
	color:white;
}

div.header-container div.jm-country-select a:hover {
	color:#00a0f0;
}

#jm-country-select-list {
	display:none;
	position:absolute;
	left:-1px;
	top:101px;
	width:975px;
	/* height:500px; */
	border:1px solid #878787;
	background-color:#f2f2f2;
	box-shadow:1px 1px 4px #878787;
	text-align:left;
}

#jm-country-select-list .jm-country-select-list-arrow {
	position:absolute;
	right:50px;
	top:-10px;
	width:21px;
	height:11px;
	background:left top no-repeat url(../images/tpl_country_select_arrow.png);
}

#jm-country-select-list a.jm-country-select-list-close {
	display:block;
	position:absolute;
	right:10px;
	top:10px;
	width:13px;
	height:12px;
	background:left top no-repeat url(../images/closelabel.gif);
}

#jm-country-select-list table {
	margin:16px 20px;
	width:935px;
	table-layout:auto;
}

#jm-country-select-list table th {
	font-size:18px;
	font-weight:normal;
	color:#555555;
}

#jm-country-select-list table td {
	color:#555555;
	white-space:nowrap;
}

#jm-country-select-list table a {
	color:#555555;
	text-decoration:none;
}

#jm-country-select-list table a:hover {
	text-decoration:underline;
}

.product-view .product-name h1 {
	margin:0;
	font-family:SeroWeb-Thin,sans-serif;
	font-size:46px;
	color:black;
}

div.jm-footer {
	
}

div.jm-footer-content {
	height:100px;
	margin:0 15px 20px 15px;
	border-top:1px solid #e2e2e2;
	/* background-color:#f2f2f2; */
	text-align:center;
}

div.jm-footer-content div.jm-productview-awards {
	margin:25px 0 0 0;
	height:79px;
	overflow:hidden;
}

div.jm-footer-content div.jm-productview-awards img {
	position:relative;
	left:0;
	top:0; /* -79px; */
	margin:0 14px 0 14px;
}

div.jm-extra-attributes {
	/* width:450px; */
}

div.jm-extra-attributes a.jm_register {
	display:block;
	float:left;
	padding:5px 10px;
	border-right:1px solid #d7d7d7;
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	text-decoration:none;
	color:#555555;
}

div.jm-extra-attributes a.first {
	border-left:1px solid #d7d7d7;
}

div.jm-extra-attributes a.active {
	border-bottom:1px solid transparent;
	color:#d7d7d7;
}

div.jm-extra-attributes div.jm-extra-atributes-container {
	clear:both;
	padding-top:12px;
	position:relative;
	left:0;
	top:0;
	height:100px;
}

div.jm-extra-attributes div.jm-extra-atributes-container div.jm-extra-atributes-item {
	visibility:hidden;
	position:absolute;
	left:0;
	top:15px;
	width:450px;
	max-height:235px;
	overflow:auto;
	padding-right:10px;
}

div.jm-extra-attributes div.jm-extra-atributes-container div.active {
	visibility:visible;
}

div.jm-extra-attributes ul {
	margin-left:0;
	padding-left:0;
	list-style-type:none;
}

div.jm-extra-attributes ul li {
	margin-left:0;
	padding-left:10px;
	background:0px 8px no-repeat url(../images/catalog_ul_li.png);
}

.product-view .product-img-box .more-views li img.jm-product-view-additional-image {
	display:none;
	/*
	width:0px;
	height:0px;
	overflow:hidden;
	*/
}

div.jm-footer-menu {
	padding:28px 0 0 0;
	text-align:center;
	color:#555555;
}

div.jm-footer-menu a {
	/* display:inline-block; */
	/* float:left; */
	margin:0 0 0 32px;
	color:#555555;
}

div.jm-footer-iconbar {
	margin:24px 0 10px 0;
}

div.jm-footer-iconbar a.jm-footer-sn {
	display:inline-block;
	width:45px;
	height:41px;
	overflow:hidden;
	background-position:left bottom; /* left top; */
	background-repeat:no-repeat;
}

div.jm-footer-iconbar a.jm-footer-sn:hover {
	background-position:left bottom;
}

#jm-backgroundhelper1 {
	position:fixed;
	left:0;
	top:0;
	z-index:-1;
	width:100%;
	height:100%;
	background-position:left top;
	background-repeat:no-repeat;
	/* background:left top no-repeat url(../images/background01-max.jpg); */
}

#jm-backgroundhelper2 {
	position:fixed;
	left:0;
	top:0;
	z-index:-1;
	width:100%;
	height:100%;
	background-position:left top;
	background-repeat:no-repeat;
}

span.jm-plus-shipment {
	font-size:11px;
}

span.jm-plus-shipment a {
	text-decoration:none;
}

body.jm-start-page div.main {
	border:0 none transparent !important;
	background-color:transparent !important;
}

body.jm-start-page div.col-main {
	border:0 none transparent !important;
}

body.jm-start-page div.footer-container {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
}

body.jm-start-page div.footer-container div.footer {
	margin-bottom:0 !important;
}

body.jm-start-page div.col-main div.jm-start-content {
	position:relative;
	left:0;
	top:0;
	margin:70px 0 0 460px;
	width:490px; /* 513px; */
}

body.jm-start-page div.col-main div.jm-start-content div.jm-start-content-bg {
	position:absolute;
	left:-25px;
	top:-15px;
	width:540px;
	height:260px;
	background-color:white;
	opacity:0.8;
}

body.jm-start-page div.col-main div.jm-start-content div.jm-start-content-forground {
	position:absolute;
	left:0px;
	top:5px;
	width:490px;
}

body.jm-start-page div.col-main div.jm-start-content * {
	color:#15151a;
}

body.jm-start-page div.col-main div.jm-start-content h1 {
	font-family:SeroWeb-Thin,sans-serif;
	font-size:46px;
	line-height:53px;
	font-weight:normal;
	white-space:nowrap;
}

body.jm-start-page div.col-main div.jm-start-content h1 b,body.jm-start-page div.col-main div.jm-start-content h1 strong {
	font-family:SeroWeb,sans-serif !important;
	font-weight:normal !important;
}

body.jm-start-page div.col-main div.jm-start-content h2 {
	font-family:SeroWeb-Thin,sans-serif;
	font-size:30px;
	line-height:34px;
	font-weight:normal;
	white-space:nowrap;
	margin-bottom:20px;
}

body.jm-start-page div.col-main div.jm-start-content h2 b,body.jm-start-page div.col-main div.jm-start-content h2 strong {
	font-family:SeroWeb,sans-serif !important;
	font-weight:normal !important;
}

body.jm-start-page div.col-main div.jm-start-content h1 a {
	text-decoration:underline;
}

body.jm-start-page div.col-main div.jm-start-content p {
	font-family:SeroWeb,sans-serif;
	font-size:16px;
	line-height:24px;
}

body.jm-start-page div.col-main div.jm-start-content p img {
	vertical-align:top;
}


body.jm-start-page div.col-main div.jm-start-content p img + img {
	/* margin-right:31px; */
	margin-left:47px;
}

body.jm-start-page div.col-main div.jm-start-content p a {
	font-size:20px;
	line-height:18px;
	color:white;
	text-decoration:none;
	padding:12px 35px;
	background-color:#00a0f0;
}

div.jm-checkout-register {
	display:block;
	float:left;
	margin:6px 20px 0 0;
	font-family:SeroWeb-Thin,sans-serif;
	font-size:20px;
	line-height:62px;
}

div.jm-checkout-register-active {
	color:#00a0f0;
}

td.jm-cart-product-image {
	width:25%; /* 260px; */
	text-align:right;
}

td.jm-cart-product-name {
	width:25%; /* 200px; */
	font-size:13px;
	line-height:18px;
}

td.jm-cart-product-name a {
	text-decoration:none;
	color:#555555;
}

td.jm-cart-product-name h2 {
	font-family:SeroWeb,sans-serif;
	margin:0;
	padding:0;
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	color:#555555;
}

td.jm-cart-product-name h2 span.small {
	font-size:13px;
}

td.jm-cart-qty {
	width:10%; /* 100px; */
}

td.jm-cart-qty input.qty {
	color:#00a0f0;
	padding:8px 0px;
	text-align:center;
	width:35px !important;
}

td.jm-cart-qty input.coupon-code {
	color:#00a0f0;
	padding:8px 0px;
	text-align:center;
	width:80px !important;
}

td.jm-cart-remove {
	width:30px;
	padding-right:50px;
}

td.jm-cart-baseprice {
	width:auto; /* 90px; */
	padding-right:50px !important;
	text-align:right;
}

td.jm-cart-subtotal {
	width:auto; /* 90px; */
	padding-right:50px !important;
	text-align:right;
}

td.jm-cart-coupon {
	width:auto; /* 90px; */
	padding-right:50px !important;
}

td.jm-cart-coupon a.btn-remove {
	float:left !important;
}

td.jm-cart-coupon a.jm-btn-add {
	display:block;
	float:left;
	margin:0 10px 0 0;
	padding:10px 0;
	text-decoration:none;
	color:#00A0F0;
	
}

.jm-checkout-review-table td span.price {
	padding-right:100px !important;
}

.jm-checkout-review-table tfoot {
	margin-bottom:20px;
}

.jm-checkout-review-table tr.summary-total {
	display:none !important;
}

.jm-checkout-review-table tr.summary-details {
	/* display:block !important; */
}

.jm-cart-table2 {
	margin:0 14px;
	width:946px;
	background-color:#f2f2f2;
	border:0 none transparent !important;
	border-collapse:collapse !important;
	table-layout:fixed;
}

.jm-cart-table2 td {
	padding:30px 10px 30px 10px;
	vertical-align:middle;
	font-family:SeroWeb,sans-serif;
	color:#555555;
	border:0 none transparent !important;
}

.jm-cart-table2 td h2 {
	color:#555555;
}

.jm-shopping-cart-totals-table {
	margin:0 14px;
	width:946px;
	background-color:#f2f2f2;
	border:0 none transparent !important;
	border-collapse:collapse !important;
	table-layout:fixed;
}

.jm-cart-totals-grandtotal-title {
	padding-left:267px;
	text-align:left !important;
}

.jm-cart-totals-grandtotal-value {
	width:auto !important;
	padding-right:50px;
}

.jm-cart-totals-grandtotal-value span {
	text-align:right !important;
}

div.jm-cart-totals-sep {
	margin:0 14px;
	width:946px;
	height:1px;
	overflow:hidden;
	padding:0 !important;
	background:#f2f2f2 center top no-repeat url(../images/tpl_cart_totals_sep.png);
}

div.jm-footer-buttons,div.jm-footer-buttons2 {
	margin:24px 0 24px 14px !important;
	padding:0 !important;
	text-align:right;
}

/*
div.jm-footer-buttons button:hover {
	color:#00a0f0;
}
*/

div.jm-footer-buttons button,div.jm-footer-buttons2 button {
	background-color:#f2f2f2;
	margin:0 0 0 14px;
	padding:10px;
	font-family:SeroWeb-Thin,sans-serif !important;
	font-size:20px;
	color:#555555;
}

div.jm-footer-buttons button *,div.jm-footer-buttons2 button * {
	font-family:SeroWeb-Thin,sans-serif !important;
	font-size:20px;
}

div.jm-footer-buttons button:hover,div.jm-footer-buttons2 button:hover {
	/* color:#00a0f0; */
	background-color:#e1e1e1;
}


div.jm-footer-buttons button.jm-btn-next-step,div.jm-footer-buttons button.jm-btn-next-step *,div.jm-footer-buttons2 button.jm-btn-next-step,div.jm-footer-buttons2 button.jm-btn-next-step * {
	color:#00a0f0 !important;
}

div.jm-footer-bottons-left {
	text-align:left !important;
}

div.jm-footer-bottons-left button.button {
	float:left !important;
	margin-left:0;
	margin-right:5px;
}


#checkoutSteps {
	
}

#checkoutSteps * {
	font-family:SeroWeb,sans-serif;
	color:#555555;
}

#checkoutSteps h4 {
	padding:0 0 18px 0 !important;
	padding:0;
	font-family:SeroWeb,sans-serif;
	font-size:20px;
	line-height:26px;
	font-weight:normal;
}

#checkout-step-login {
	
}

#checkoutSteps .jm-col-1,#login-form .jm-col-1 {
	padding:14px;
	width:46%;
	min-height:260px;
	background-color:#F2F2F2;
}

#checkoutSteps .jm-col-1-buttons {
	position:relative;
	left:28px;
	padding:14px 0;
	width:46%;
}

#checkoutSteps .jm-col-2,#login-form .jm-col-2 {
	padding:14px;
	width:46%;
	min-height:260px;
	background-color:#F2F2F2;
}

#checkoutSteps .jm-col-2-buttons {
	padding:14px 0;
	width:46%;
}

h4.jm-checkout-h {
	padding:0 !important;
	margin:14px 0 0 14px;
}

.form-list .jm-input-text-label {
	display:block;
	float:left !important;
	width:120px;
	padding-top:11px;
}

.form-list .jm-forgot-password {
	padding:10px 0 10px 120px;
}

.form-list .jm-forgot-password a {
	color:#00a0f0 !important;
	text-decoration:none;
}

.form-list .jm-margin-control {
	padding-left:120px;
}

.form-list .jm-margin-control2 {
	padding-left:134px;
}

#co-billing-form fieldset,#co-shipping-form .jm-checkout-bg-helper,#co-shipping-form fieldset,#checkout-shipping-method-load,#co-payment-form fieldset,.jm-checkout-padder {
	background-color:#F2F2F2 !important;
}

#co-billing-form fieldset {
	padding-top:14px;
}

#co-billing-form fieldset h4.jm-checkout-h {
	margin-top:0;
}

#checkout-shipping-method-load,#co-payment-form fieldset {
	padding:14px;
}

#co-payment-form fieldset h4.jm-checkout-h {
	margin-top:0;
	margin-left:0;
}

#co-shipping-form .jm-checkout-bg-helper {
	padding-top:14px;
}

#co-shipping-form .jm-checkout-bg-helper h4.jm-checkout-h {
	padding:0 !important;
	margin:0 0 14px 14px;
}

#co-shipping-method-form .jm-checkout-padder h4.jm-checkout-h {
	padding:14px 0 0 0 !important;
	margin:0 0 14px 14px;
}

#checkout-review-table-wrapper {
	margin:14px;
	padding:14px 0 20px 0;
	background-color:#F2F2F2 !important;
}

#checkout-review-table-wrapper h4.jm-checkout-h {
	margin:0 0 14px 14px;
}

table.jm-checkout-review-table {
	margin:0 !important;
}

#jm-order-success-content {
	position:relative;
	left:0;
	top:0;
	margin:14px;
	background-color:#F2F2F2;
	height:290px;
}

#jm-order-success-content img {
	position:absolute;
	left:52px;
	top:63px;
}

#jm-order-success-content div {
	position:absolute;
	left:160px;
	top:76px;
	font-family:SeroWeb,sans-serif;
	font-size:15px;
}

.cart-empty {
	margin:14px;
	padding:14px;
	background-color:#F2F2F2;
	height:290px;
}

.jm-general-content div.std {
	margin:25px;
}

.jm-general-content div.std a {
	text-decoration:none;
	color:#00a0f0;
}

.jm-general-content div.std a img {
	border:1px solid #e8dedc;
	margin:0 8px;
}

.jm-general-content div.std a:hover img {
	border:1px solid #00A0F0;
}

.jm-general-content div.std h2 {
	font-family:SeroWeb,sans-serif;
	font-size:20px;
	line-height:18px;
	color:#000000;
}

.jm-general-content div.std h3 {
	/* font-family:SeroWeb,sans-serif; */
	margin:1.5em 0;
	font-size:20px;
	line-height:24px;
	font-weight:normal;
	color:#555555;
}

div.jm-about-us-awards {
	width:305px;
	float:right;
	margin-left:24px;
}

div.jm-about-us-awards h2 {
	margin-left:50px;
}

div.jm-about-us-awards-content {
	margin:2em 0 50px 0;
	width:304px;
	border-left:1px solid #e2e2e2;
}

div.jm-about-us-awards-item {
	width:152px;
	height:79px;
	overflow:hidden;
	float:left;
	background-repeat:no-repeat;
	background-position:center top;
}

.jm-contact-fieldset {
	position:relative;
	left:0;
	top:0;
	margin-left:14px;
	padding:14px;
	border:0 none transparent;
	width:624px;
	background-color:#f2f2f2;
}

.jm-contact-fieldset input.input-text {
	width:446px;
}

.jm-contact-fieldset textarea.input-text {
	width:446px !important;
	float:left !important;
}

.jm-contact-captcha {
	padding-left:120px;
}

.jm-contact-address {
	position:absolute;
	left:700px;
	top:32px;
	width:230px !important;
}

.jm-resetpassword-fieldset {
	position:relative;
	left:0;
	top:0;
	margin:14px;
	padding:14px;
	border:0 none transparent;
	/* width:897px; */
	background-color:#f2f2f2;
}

.jm-resetpassword-footer-buttons .jm-btn-next-step {
	margin-right:14px !important;
}

.jm-product-options-radio-button-label label {
	display:block !important;
	width:16px !important;
	height:16px !important;
	overflow:hidden !important;
	margin:0 19px 0 0 !important;
	padding:0 !important;
	border:1px solid #D7D7D7;
}

.jm-product-options-radio-button-label label.silver {
	background-color:#a5a5a5;
	color:#a5a5a5;
}

.jm-product-options-radio-button-label label.black {
	background-color:#000000;
	color:#000000;
}

.jm-product-options-radio-button-label label.white {
	background-color:#ffffff;
	color:#ffffff;
}

.jm-product-options-radio-button-label label.titan,.jm-product-options-radio-button-label label.titanium {
	background-color:#5d5d5d;
	color:#5d5d5d;
}

.jm-product-options-radio-button-label label.pink {
	background-color:#ff7795;
	color:#ff7795;
}

.jm-product-options-radio-button-label label.blue {
	background-color:#25337d;
	color:#25337d;
}

.jm-product-options-radio-button-label label.gold {
	background-color:#d7a627;
	color:#d7a627;
}

.jm-product-options-radio-button-label label.green {
	background-color:#456041;
	color:#456041;
}

.jm-product-options-radio-button-label label.red {
	background-color:#af1c00;
	color:#af1c00;
}

.jm-product-options-radio-button-label label.yellow {
	background-color:#FAE572;
	color:#FAE572;
}

.jm-product-options-radio-button-label label.orange {
	background-color:#e47142;
	color:#e47142;
}

.jm-product-options-radio-button-label label.grey {
	background-color:#787c88;
	color:#787c88;
}

.jm-product-options-radio-button-label label.beige {
	background-color:#c5b293;
	color:#c5b293;
}

div.jm-account-create-form {
	margin:25px;
	padding:14px;
	background-color:#f2f2f2;
}

form.jm-account-create-form .jm-footer-buttons2 {
	margin-right:25px !important;
}

.my-account h2 {
	color:#555555 !important;
    font-family:SeroWeb,sans-serif !important;
    font-size:20px !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 0 14px !important;
    text-transform:none !important;
    background-image:none !important;
}

.my-account a,.my-account a:hover {
	text-decoration:none !important;
	color:#00a0f0 !important;
	font-weight:normal;
}

.dashboard .col2-set,.dashboard address,.my-account td {
	line-height:24px !important;
}

.my-account #my-orders-table {
	table-layout:fixed;
}

.dashboard .sep {
	height:1px;
	overflow:hidden;
	border-bottom:1px solid #e2e2e2;
	margin:0 0 25px 0 !important;
}

.my-account .sep {
	height:1px;
	overflow:hidden;
	border-bottom:1px solid #e2e2e2;
	margin:25px 0;
}

div.jm-footer-buttons-account {
	margin-right:14px !important;
}

.jm-box-account-min-height {
	min-height:200px;
}

#my-orders-table {
	table-layout:fixed;
}

#jm-little-cart {
	position:absolute;
	left:600px;
	top:104px;
	width:350px;
	background-color:#00a0f0;
	/* display:none; */
	/* visibility:hidden; */
}

#jm-little-cart table {
	border:0 none transparent;
	border-collapse:collapse;
	margin:20px 0 20px 20px;
	padding:0;
}

#jm-little-cart table td {
	vertical-align:middle;
	font-family:SeroWeb,sans-serif !important;
	font-size:20px;
	line-height:20px;
	color:white;
}

#jm-little-cart table td.jm-little-cart-img {
	width:128px;
}

#jm-little-cart table td.jm-little-cart-name {
	width:145px;
}

#jm-little-cart table td.jm-little-cart-name div.jm-short-description {
	font-size:13px;
	line-height:20px;
}

#jm-little-cart table td.jm-little-cart-action {
	width:35px;
	text-align:right;
}

#jm-little-cart table td.jm-little-cart-action a {
	display:block;
	width:35px;
	height:35px;
	overflow:hidden;
	background:left top no-repeat url(../images/little-cart-remove-item.png);
}

#jm-little-cart table td.jm-little-cart-action a.jm-little-cart-cont {
	background-image:url(../images/little-cart-cont.png);
}

#jm-little-cart table td.jm-little-cart-action a:hover {
	background-position:left bottom;
}

td.jm-little-cart-total {
	height:48px;
	background-color:#66c6f6;
}

td.jm-little-cart-center {
	text-align:center !important;
}

#checkout-review-submit {
	margin-right:14px;
	/* padding-right:14px; */
}

.jm-widget-thumbnail-link {
	display:inline-block;
	margin-bottom:20px;
	text-align:center;
}

.jm-widget-thumbnail-link img {
	border:0 none transparent !important;
}

.jm-widget-thumbnail-link span {
	display:block;
	font-size:20px;
}

.jm-widget-thumbnail-download {
	display:inline-block;
	text-align:center;
}

.jm-widget-thumbnail-download span {
	display:block;
	
}

#jm-lightbox-background {
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:black;
	opacity:0.8;
	z-index:10;
}

#jm-lightbox-container {
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:11;
	text-align:center;
}

#jm-lightbox-close {
	position:absolute;
	right:0;
	top:0;
	display:block;
	width:32px;
	height:32px;
	background:center no-repeat url(../images/lightbox/closelabel.gif);
}

#jm-lightbox-content {
	position:relative;
	left:0;
	top:270px;
	margin:0 auto;
	width:570px;
	height:470px;
	background-color:white;
	opacity:1;
	text-align:left;
}

#jm-lightbox-headline {
	padding:18px;
	font-family: SeroWeb-Thin;
	font-weight:normal;
	font-size:18px;
}

#jm-lightbox-content a img {
	vertical-align:middle;
	margin-left:35px;
}

#jm-lightbox-content-reseller {
	margin:40px 80px;
}

#jm-lightbox-content-reseller a {
	display:block;
	text-decoration:none;
	font-size:18px;
	line-height:28px;
}

.jm-button-resellers {
	display:block;
	position:relative;
	top:-20px;
	margin:0 0 35px 0;
	width:213px;
	height:40px;
	border:0 none transparent;
	padding:12px 10px 10px 43px;
	background:3px center no-repeat url(../images/tpl_button_resellers_bg.png) !important;
	background-color:#f0f0f0 !important;
	font-family:SeroWeb-Thin;
	font-size:20px;
	color:#00a2f2;
	text-align:left;
}
.jm-button-resellers:hover {
	background-color:#e1e1e1 !important;
}

.jm-checkout-review-billingaddress {
	float:left;
	margin:20px 0 0 130px;
	white-space:nowrap;
}

.jm-checkout-review-shippingaddress {
	float:left;
	margin:20px 0 0 100px;
	white-space:nowrap;
}

.jm-resellers-list {
	margin-left:20px;
	width:900px;
	min-height:230px;
}

.jm-resellers-list li {
	margin-left:50px;
	margin-bottom:1em;
	width:250px;
	float:left;
}

.jm-resellers-list-icons {
	display:inline-block;
	width:50px !important;
	height:16px;
}

.jm-resellers-list-icons img {
	float:left !important;
	margin:0 8px 0 0 !important;
	border:0 none transparent !important;
}

span.jm-resellers-list-icons-placeholder {
	display:block;
	width:16px;
	height:16px;
	float:left !important;
	margin:0 8px 0 0 !important;
	border:0 none transparent !important;
}

.jm-paypal-review-agreements .checkout-agreements {
	margin:14px;
	background-color:#F2F2F2;
}

.jm-paypal-review-agreements .checkout-agreements li {
	padding:14px;
}

.jm-footer-buttons-paypal button {
	margin-right:14px !important;
}

span.jm-widget-teaser {
	margin:0;
	padding:15px 0 0 0;
	display:block;
	float:left;
}

span.jm-widget-teaser a {
	margin:0 0 0 15px;
}

span.jm-widget-teaser a img {
	margin:0;
}